import pickle
import os
import itertools


for file in os.listdir("./data/pkl/1105-pinyin-pkl")[2:3]:

    contents = pickle.load(open(os.path.join("data/pkl/1105-pinyin-pkl",file),"rb"))

    contents=[list(itertools.chain.from_iterable(lines)) for lines in contents]

    print(contents)

